<!DOCTYPE html>
<html>
  <head>
    <title>Practice 8</title>
    <style>
      body {
    background-image: url("bg2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
  }
  .rectangle {
    width: 1000px;
    height: 900px;
    background-color: white;
    border: 3px solid rgb(110, 212, 110);
    position: relative;
    left: 500px;
    right: 500px;
  }
  ul {
    list-style-type: circle;
    font-size: 18px;
    line-height: 3;
    font-weight: bold
  }
    </style>
  </head>
  <body>
    <div class="rectangle">
      <h2>მენიუ</h2>
      <ul>
        <li><a href="practice1_4.html" target="_blank">პირადი გვერდი</a></li>
        <li><a href="https://www.gau.edu.ge/ka" target="_blank">უნივერსიტეტის შესახებ</a></li>
        <li><a href="practice1_5.html" target="_blank">კომპიუტერის ნაწილების შესახებ</a></li>
        <li><a href="practice1_6.html" target="_blank">საქართველოს კუთხეების შესახებ</a></li>
        <li><a href="practice1_7.html" target="_blank">გადასვლები</a></li>
      </ul>
    </div>
  </body>
</html>
